* {margin:0;padding:0}img {border:none}
body {font-family:Arial;font-size:13px;line-height:20px;color: #454545;}
.search-finder-box {width:996px;}
.btn {
	display:inline-block;
	*display:inline;
	*zoom:1;
	padding:4px 10px 4px;
	margin-bottom:0;
	font-size:13px;
	line-height:18px;
	*line-height:20px;
	color:#333;
	text-align:center;
	text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align:middle;
	cursor:pointer;
	background-color:#f5f5f5;
	background-image:-moz-linear-gradient(top, #fff, #e6e6e6);
	background-image:-ms-linear-gradient(top, #fff, #e6e6e6);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
	background-image:-webkit-linear-gradient(top, #fff, #e6e6e6);
	background-image:-o-linear-gradient(top, #fff, #e6e6e6);
	background-image:linear-gradient(top, #fff, #e6e6e6);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	border-color:#e6e6e6 #e6e6e6 #bfbfbf;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color:#e6e6e6;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border:1px solid #ccc;
	*border:0;
	border-bottom-color:#b3b3b3;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
*margin-left:.3em;
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	text-decoration:none
}
.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	background-color:#e6e6e6;
*background-color:#d9d9d9
}
.btn:active, .btn.active {
	background-color:#ccc \9
}
.btn:hover {
	color:#333;
	text-decoration:none;
	background-color:#e6e6e6;
*background-color:#d9d9d9;
	background-position:0 -15px;
-webkit-transition:background-position .1s linear;
-moz-transition:background-position .1s linear;
-ms-transition:background-position .1s linear;
-o-transition:background-position .1s linear;
transition:background-position .1s linear
}
.btn:focus {
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px
}
.btn.active, .btn:active {
	background-color:#e6e6e6;
	background-color:#d9d9d9 \9;
	background-image:none;
	outline:0;
	-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow:inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05)
}
.btn.disabled, .btn[disabled] {
	cursor:default;
	background-color:#e6e6e6;
	background-image:none;
	opacity:.65;
	filter:alpha(opacity=65);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}
.btn-large {
	padding:9px 14px;
	font-size:15px;
	line-height:normal;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}
.btn-large [class^="icon-"] {
margin-top:1px
}
.btn-small {
	padding:5px 9px;
	font-size:11px;
	line-height:16px
}
.btn-small [class^="icon-"] {
margin-top:-1px
}
.btn-mini {
	padding:2px 6px;
	font-size:11px;
	line-height:14px
}
.btn-primary, .btn-primary:hover, .btn-secondary, .btn-secondary:hover, .btn-warning, .btn-warning:hover, .btn-danger, .btn-danger:hover, .btn-success, .btn-success:hover, .btn-info, .btn-info:hover, .btn-inverse, .btn-inverse:hover {
	color:#fff!important;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25)
}
.btn-primary.active, .btn-secondary.active, .btn-warning.active, .btn-danger.active, .btn-success.active, .btn-info.active, .btn-inverse.active {
	color:rgba(255, 255, 255, 0.75)
}
.btn {
	border-color:#ccc;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25)
}
.btn-primary {
	background-color:#0074cc;
	background-image:-moz-linear-gradient(top, #08c, #05c);
	background-image:-ms-linear-gradient(top, #08c, #05c);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#08c), to(#05c));
	background-image:-webkit-linear-gradient(top, #08c, #05c);
	background-image:-o-linear-gradient(top, #08c, #05c);
	background-image:linear-gradient(top, #08c, #05c);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0055cc', GradientType=0);
	border-color:#05c #05c #003580;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color:#05c;
filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color:#05c;
*background-color:#004ab3
}
.btn-primary:active, .btn-primary.active {
	background-color:#004099 \9
}
.btn-secondary {
	background-color:#f30;
	background-image:-moz-linear-gradient(top, #ff4000, #ff2e00);
	background-image:-ms-linear-gradient(top, #ff4000, #ff2e00);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ff4000), to(#ff2e00));
	background-image:-webkit-linear-gradient(top, #ff4000, #ff2e00);
	background-image:-o-linear-gradient(top, #ff4000, #ff2e00);
	background-image:linear-gradient(top, #ff4000, #ff2e00);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF4000', endColorstr='#FF2E00', GradientType=0);
	border-color:#ff4000 #ff4000 #980101;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color:#ff4000;
filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)
}
.btn-secondary:hover, .btn-secondary:active, .btn-secondary.active, .btn-secondary.disabled, .btn-secondary[disabled] {
	background-color:#ff2e00;
*background-color:#ec5325
}
.btn-secondary:active, .btn-secondary.active {
	background-color:#c05030 \9
}
.btn-warning {
	background-color:#faa732;
	background-image:-moz-linear-gradient(top, #fbb450, #f89406);
	background-image:-ms-linear-gradient(top, #fbb450, #f89406);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
	background-image:-webkit-linear-gradient(top, #fbb450, #f89406);
	background-image:-o-linear-gradient(top, #fbb450, #f89406);
	background-image:linear-gradient(top, #fbb450, #f89406);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);
	border-color:#f89406 #f89406 #ad6704;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color:#f89406;
filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	background-color:#f89406;
*background-color:#df8505
}
.btn-warning:active, .btn-warning.active {
	background-color:#c67605 \9
}
.btn-danger {
	background-color:#da4f49;
	background-image:-moz-linear-gradient(top, #ee5f5b, #bd362f);
	background-image:-ms-linear-gradient(top, #ee5f5b, #bd362f);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
	background-image:-webkit-linear-gradient(top, #ee5f5b, #bd362f);
	background-image:-o-linear-gradient(top, #ee5f5b, #bd362f);
	background-image:linear-gradient(top, #ee5f5b, #bd362f);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);
	border-color:#bd362f #bd362f #802420;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color:#bd362f;
filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	background-color:#bd362f;
*background-color:#a9302a
}
.btn-danger:active, .btn-danger.active {
	background-color:#942a25 \9
}
.btn-success {
	background-color:#5bb75b;
	background-image:-moz-linear-gradient(top, #093, #51a351);
	background-image:-ms-linear-gradient(top, #093, #51a351);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#093), to(#51a351));
	background-image:-webkit-linear-gradient(top, #093, #51a351);
	background-image:-o-linear-gradient(top, #093, #51a351);
	background-image:linear-gradient(top, #093, #51a351);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#009933', endColorstr='#51a351', GradientType=0);
	border-color:#51a351 #51a351 #387038;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color:#51a351;
filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	background-color:#51a351;
*background-color:#499249
}
.btn-success:active, .btn-success.active {
	background-color:#408140 \9
}
.btn-info {
	background-color:#49afcd;
	background-image:-moz-linear-gradient(top, #246FBF, #2f96b4);
	background-image:-ms-linear-gradient(top, #246FBF, #2f96b4);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#246FBF), to(#2f96b4));
	background-image:-webkit-linear-gradient(top, #246FBF, #2f96b4);
	background-image:-o-linear-gradient(top, #246FBF, #2f96b4);
	background-image:linear-gradient(top, #246FBF, #2f96b4);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#246FBF', endColorstr='#2f96b4', GradientType=0);
	border-color:#2f96b4 #2f96b4 #1f6377;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color:#2f96b4;
filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-color:#2f96b4;
*background-color:#2a85a0
}
.btn-info:active, .btn-info.active {
	background-color:#24748c \9
}
.btn-inverse {
	background-color:#414141;
	background-image:-moz-linear-gradient(top, #555, #222);
	background-image:-ms-linear-gradient(top, #555, #222);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#555), to(#222));
	background-image:-webkit-linear-gradient(top, #555, #222);
	background-image:-o-linear-gradient(top, #555, #222);
	background-image:linear-gradient(top, #555, #222);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#222222', GradientType=0);
	border-color:#222 #222 #000;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color:#222;
filter:progid:DXImageTransform.Microsoft.gradient(enabled = false)
}

/*------- other-css -------*/
a {
	text-decoration:none
}
#lif-finder-widget form {
	overflow:hidden;
	clear:both
}

#top .active a {
	border-bottom-color:#8961FF
}
.table-head {
	margin-bottom:10px;
	overflow:hidden
}
#lif-finder-widget .msg-box-icon {
	padding:5px
}
#lif-finder-widget .information {
	margin: 0;
}
#lif-finder-widget {
	margin-top:5px
}
#lif-finder-widget form h2 {
	margin:5px 0 15px 12px;
	padding:13px 0 0 5px;
}
#lif-finder-widget form h4 {
	display:inline-block;
	margin:10px 0 0 20px;
	padding:0
}
#lif-finder-widget .lif-finder-checkboxes {
	display:inline-block;
	padding:14px 0 0 20px;
	max-width:500px;
	font-size:11px
}
#lif-finder-widget .lif-finder-checkboxes label {
	display:inline-block
}
#lif-finder-widget .lif-finder-checkboxes label[for="newsletter_signup"] {
	margin-bottom:6px
}
#lif-finder-widget form h3 {
	margin-top:0
}
#lif-finder-widget fieldset {
	padding:20px 14px;
	border:none;
	/*border-bottom:1px solid #999;*/
	margin:0 0 0 4px
}
#lif-finder-widget fieldset>div {
	float:left;
	padding:7px
}
#lif-finder-widget fieldset h5 {
	margin-bottom:8px;
	font-size:13px;
	font-weight:bold;
	color:#454545;
	font-family:Arial;
}
#lif-finder-widget fieldset #protection-lif .spinner {
	background:url("http://www.finder.com.au/images/spinner.gif") no-repeat scroll 0 0 transparent;
	float:right;
	height:32px;
	margin-left:5px;
	margin-top:-2px;
	width:32px;
	display:none
}
#lif-finder-widget fieldset#contact_details> div {
	width:325px;
	height:40px;
}
.smallfloat_state {
	width: 200px !important; 
}
.smallfloat_post {
	width: 280px !important; 
}
 label.setlabelwidth  {width: 40px !important;}

.smallfloat_post label{width: 70px !important;}

#lif-finder-widget .error, #lif-finder-widget .error a, #lif-finder-widget .error h5 {
	color:#B94A48 !important
}
#lif-finder-widget .error input {
	border-color:#B94A48 !important
}
#lif-finder-widget fieldset#income_protection {
	padding-bottom:25px;
}
#lif-finder-widget fieldset#income_protection>div {
	width:190px
}
#lif-finder-widget fieldset#income_protection div#level-of-protection {
	width:auto;
	margin:0 60px 0 18px;
}
#lif-finder-widget .income-wrapper>div, #lif-finder-widget .life-wrapper>div {
	float:left;
	margin-right:36px
}
#lif-finder-widget fieldset#income_protection div#level-of-protection h5 {
	margin-bottom:18px
}
#lif-finder-widget fieldset#income_protection div#level-of-protection #level-of-protection-slider {
	margin-top:35px
}
#lif-finder-widget fieldset#income_protection div#level-protection {
	width:100%
}
#lif-finder-widget fieldset#income_protection div#level-protection>div {
	margin-right:25px;
	float:left;
	padding-bottom:14px;
	position:relative
}
#lif-finder-widget fieldset#income_protection div#level-protection .infobox_tooltip span {
	margin:0 5px
}
#lif-finder-widget #provider-lif {
	width:155px;
	display:none
}
#lif-finder-widget.noQuoteForm #provider-lif {
	display:none !important
}
#lif-finder-widget fieldset#income_protection label {
	/*display:block;*/
	padding:6px;
	text-align:center;
	width:130px
}
#lif-finder-widget fieldset#income_protection input {
	margin:0 5px 0 0
}
#lif-finder-widget fieldset#personal_details>div {
	width:160px;
	margin-right:10px
}
#lif-finder-widget fieldset#personal_details>div#age-lif {
	width:310px;
	position:relative
}
#lif-finder-widget fieldset#contact_details label {
	float:left;
	font-weight:700;
	padding:5px 7px 0px 2px;
	text-align:right;
	width:80px;
	font-weight:bold;
	color:#454545
}
#lif-finder-widget fieldset input, #lif-finder-widget fieldset select {
	border:1px solid #CCC;
	padding:6px
}
#lif-finder-widget fieldset#contact_details input {
	width:180px;
	/*color:#454545;*/
	color:grey;
	font-size:12px
}
.blacktext2 {color:#000 !important;font-size:12px}
.greytext2 {color:#848482 !important;font-size:12px}

#lif-finder-widget fieldset#contact_details select {
	width:150px
}
#lif-finder-widget fieldset#contact_details input:focus {
	/*border:1px solid #3A87AD;*/
}
.borderradius #lif-finder-widget fieldset input, .borderradius #lif-finder-widget fieldset select {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px
}
#lif-finder-widget .image-text {
	text-align:center;
	margin-top:4px
}
.specialRadio {margin:0 0 0 18px}
.specialRadio label {
	position:relative;
	padding:6px 10px;
	float:left;
	min-width:50px;
	cursor:pointer
}
.specialRadio label.btn-info:before {
	content:'\2713'
}
.borderradius .specialRadio label {
	-moz-border-radius:0px 10px 10px 0px;
	-webkit-border-radius:0px 10px 10px 0px;
	border-radius:0px 10px 10px 0px
}
.borderradius .specialRadio label.left-label {
	-moz-border-radius:10px 0px 0px 10px;
	-webkit-border-radius:10px 0px 0px 10px;
	border-radius:10px 0px 0px 10px
}
.borderradius .specialRadio label.top-label {
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0
}
.borderradius .specialRadio label.btm-label {
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px
}
.specialRadio.horiz-vers label {
}
.specialRadio input {
	position:absolute;
	top:0;
	left:0;
	display:none
}
.specialRadio_2 {width:270px !important;}
.specialRadio_2 span {
	font-size:10px;
	color: #2A2B2A;
	float:left;
	margin:2px 0 0 0;
	font-size:10px;
}
#submit-find-lif {
	float:right;
	margin:10px 10px 10px 0
}

.widget-calculator-inline {
}
.widget-calculator {
  font-size: 10px;
  font-weight: normal;
  right: 15px;
  top: 2px;
}
.widget-calculator a {
  background: url("../images/newform_img/calculator.png") no-repeat scroll 0 0 transparent;
  padding-left: 12px;
}

/*.quote_field_2 {
  background: url(../../images/newform_img/secured1.jpg) no-repeat 0 0;
  height: 65px;
  margin: 0px 0 0 4px;
  width: 964px;
  border-bottom: 1px solid #DDDDDD;
  border-top: 1px solid #DDDDDD;
  padding: 14px 14px 0;
}*/
.quote_field_2 {
  background: url("../../images/newform_img/secured1.jpg") no-repeat scroll 0 0 transparent;
  border-bottom: 1px solid #DDDDDD;
  border-top: 1px solid #DDDDDD;
  height: 65px;
  margin: 0 0 22px;
  padding: 14px 14px 0;
  width: 903px;
}

.quote_field_2 input {
  background: url("../../images/newform_img/get_my_quote.jpg") no-repeat scroll 0 0 transparent;
  border: medium none;
  cursor: pointer;
  float: right;
  height: 48px;
  margin: 3px 40px 0 0;
  width: 205px;
}
.quote_field_2-2 input {
  background: url("../../images/newform_img/quote-btn.png") no-repeat scroll 0 0 transparent;
  border: medium none;
  cursor: pointer;
  float: right;
  height: 50px;
  margin: 3px 40px 0 0;
  width: 205px;
}
.quote_field_2-2 input:hover {
  background: url("../../images/newform_img/quote-btn.png") no-repeat scroll 0 -50px transparent !important;
  border: medium none;
  cursor: pointer;
  float: right;
  height: 50px;
  margin: 3px 40px 0 0;
  width: 205px;
}
.quote_field_2 input:hover{ background:url(../../images/newform_img/get_my_quote_hover.jpg) no-repeat;}

.tpc2 {
  float: left;
  margin: 8px 0 4px;
  width: 316px;
  width: 326px\0/;
 *width: 326px;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
.tpc2 {
  float: left;
  margin: 8px 0 4px;
  width: 316px;
}
}
.tpc2 span {
  float: left;
  font-family: arial;
  font-size: 13px;
  margin:5px 0 0;
  width: 150px;
  font-weight:bold;
}
.tpc2 span input {
	padding:0 !important;
}
.logos_2 {
    display: block;
    text-align: center;
	margin:15px 0;
}
.f-hd {font-size:18px !important;}

/*----- 26-06-2013 ------*/
.form-hd {font-size:19px;color:#114F91;font-weight:normal;}
.form-hd span{font-size:10px;color: #666;}
.required_n {margin:0 0 0 4px}
.required_n span {margin:0px 0 10px 0;float:left;font-weight:bold;color:#454545}
.question-mark-icon {position:relative;width:14px;height:14px;float:left;margin:15px 0 0;}
.mart-content-box {display:none;}
.question-mark-icon a:hover .mart-content-box {width:160px;min-height:70px; background-color: #FFFFFF;border: 1px solid #CCCCCC;box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);color: #303030;font-size: 12px; padding: 10px;text-shadow: none;position:absolute;display:inline;top:-100px;left:-15px;line-height:17px;}
.input-cover {width:154px;height:28px;line-height:25px;padding:0 0 0 5px !important;margin:0 !important;}
.inputfield_drop04 {float: left;height: 29px;width: 161px;}
.ciq_head_2 { background: url("../images/head.png") no-repeat scroll 0 0 transparent;height: 50px;margin: 5px 21px 5px 19px;width: 891px !important}
.ciq_head_3 {background: url("../images/head.png") no-repeat scroll 0 0 transparent;margin:10px 0 10px 0px;width: 900px !important}
.ciq_head_3 h2{margin: -7px 0 5px 5px !important}
.ciq_head_3 h2 span {margin:10px 0 0 0;}
.income-sub-hd {font-size:10px;margin:0 0 0 151px;color:#2A2B2A}
.bor-line {border-top: 1px solid #c4c4c3;margin: 0;width: 930px;}



.grey_box_f {background: none repeat scroll 0 0 #F5F5F5;border: 1px solid #eaeaea;border-radius:8px;margin: 0 0 37px 35px;width: 930px;}
/*DS*/
.grey-box-fix {
    height: 130px;
    background: url("../../images/newform_img/secured1.jpg") no-repeat  #E3E7EA;
    border-radius: 0 0 6px 6px;
    margin: 0px;
}
.grey-box-fix small {
    display: block;
    float: left;
    line-height: 15px;
    margin-top: 10px;
    text-align: justify;
}
